@charset "utf-8";
html {
  scroll-behavior: smooth;
}
h1 {
  line-height: 32px;
}
#points div {
  margin: 30px 0;
  padding: 20px 20px 5px 10px;
  border: solid thin;
  font-size: 18px;
}
#points li {
  line-height: 22px;
  margin-bottom: 10px;
}
#explanation
{
  margin-bottom: 100px;
}
.header_lv2 {
  margin: 100px 0 20px !important;
  padding: 25px 25px 20px !important;
  background: linear-gradient(to right, #fff 15%, rgba(160,160,165,0.25));
  color: #000000;
  font-size: 18px;
  font-weight: normal;
  word-break: keep-all
}
h3 {
  margin: 70px 0 20px;
  padding: 16px 10px 12px;
  font-size: medium;
  font-weight: normal;
  background: linear-gradient(to right, #fff 0%, rgba(100,175,225,0.25));
  border-bottom: solid 2px rgba(100,175,225,0.25);
  margin-bottom: 16px;
  word-break: keep-all;
}
#fortra-company h3 {
  background: linear-gradient(to right, #fff 0%, rgba(250,150,40,0.55));
  border-bottom: solid 2px rgba(250,150,40,0.55);
}
figure {
  margin-bottom: 30px;
  padding: 10px;
}
#solution a,
#webinar a,
#infomation a {
  font-size: 14px;
}
#solution .tj-notes-1t,
#infomation .tj-notes-1t {
  margin: 20px auto auto 20px;  
}
#webinar ul li {
  margin-bottom: 16px;
}
.marker {
  background: linear-gradient(transparent 85%, rgba(100,175,225,0.55) 10%);
  display: inline-block;
}
.external {
  margin-left: 36px;
  font-size: 14px;
}
.signature {
  margin-top: 20px;
  display: grid;
  justify-content: end; 
  font-size: 15px;
  line-height: 19px;
  word-break: keep-all;
}
#infomation dt {
  padding: 10px 10px 5px;
  margin-bottom: 10px;
  background-color: rgba(160,160,165,0.25);
  font-weight: normal;
  word-break: keep-all;
  display: flex;
  align-items: center;
}
#infomation dd {
  margin: 0 10px;
}
.mt10 {
  margin-top: 10px;
}
.mt30 {
  margin-top: 30px;
}
.mt50 {
  margin-top: 50px;
}
.mb99 {
  margin-bottom: 100px;
}
tr th,
tr td{
  text-align: center;
  vertical-align: middle;
}
tr th{
  background-color: rgb(189,214,238,255);
}

tr.text-color-red{
  color: red;
}
ul.list-unstyled {
  padding-left: 0;
  list-style: none;
}
section figure{
  text-align: center;
}
section figure img.img-responsive{
  display: inline-block;
}
div.sup2-table table{
  margin-bottom: 0;
}
@media (max-width: 600px) {
  #points div {
    padding: 20px 10px 8px 10px;
    font-size: 16px;
    font-weight: normal;
  }
  #points ul {
    padding-left: 20px;
  }
}
@media (max-width: 470px) {
  h1 {
    line-height: 24px;
  }
  .header_lv2 {
    padding: 25px 0 20px 15px !important;
  }
  #webinar ul {
    padding-left: 20px;
    font-size: 15px;
  }
  #solution .tj-notes-1t,
  #infomation .tj-notes-1t {
    margin: 20px auto auto 0;  
  }
  #solution .tj-link-relation,
  #infomation .tj-link-relation {
    margin-left: 0;
  }
  .signature {
    font-size: 14px;
  }
}

